#navigation a {
	border-radius: 8px;
	padding-top: 3px;
	padding-right: 4px;
	padding-left: 3px;
	padding-bottom: 5px;
	width: 66px;
	margin: 3px;
	height: 34px;
}
#container {
	min-width: 768px;
	max-width: 768px;
	width: 768px;
	margin: 0;
	padding: 0;
}
#column_l {
	width: 100%;
	min-width: 768px;
	max-width: 768px;
}
.righthead{display: none}
#mh_box_l {width: 75%}
#footer {width: 100%}